.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3076ab9b-9c20-5f4d-20cb-1e5a43840265 {
display: none !important;
}
.lfr-layout-structure-item-0195bee4-92cb-349d-58b5-b6e649c2b4f5 {
display: none !important;
}
.lfr-layout-structure-item-9c3ec80a-d148-2f2f-1019-af67f108ecf9 {
display: none !important;
}
